/*     18304 : 이미지      */
.img__18304__ {max-width:100%}
.img__18304__ * {box-sizing:border-box}
.img__18304__ a {display:block;vertical-align:top}
.img__18304__ img {width:1000px;vertical-align:top}

/*     18305 : 이미지      */
.img__18305__ {max-width:100%}
.img__18305__ * {box-sizing:border-box}
.img__18305__ a {display:block;vertical-align:top}
.img__18305__ img {width:1000px;vertical-align:top}

/*     18306 : 타이틀 텍스트      */
.title__18306__ {font-size:0}
.title__18306__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18306__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18306__.style_top p {padding-top:10px}
.title__18306__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18306__.style_right p {padding-right:14px}
.title__18306__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18306__.style_bottom p {padding-bottom:12px}
.title__18306__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18306__.style_left p {padding-left:14px}
.title__18306__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18306__.style_circle1 p {padding-left:18px}
.title__18306__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18306__.style_circle2 p {padding-left:18px}
.title__18306__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18306__ p {font-size:20px}
	.title__18306__.style_top p:before {width:20px}
	.title__18306__.style_right p:before {height:20px}
	.title__18306__.style_bottom p:before {width:20px}
	.title__18306__.style_left p:before {height:20px}
}

/*     18307 : 한줄 텍스트      */
.text__18307__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18307__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18307__ p {font-size:15px}
}

/*     18308 : 타이틀 텍스트      */
.title__18308__ {font-size:0}
.title__18308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18308__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18308__.style_top p {padding-top:10px}
.title__18308__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18308__.style_right p {padding-right:14px}
.title__18308__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18308__.style_bottom p {padding-bottom:12px}
.title__18308__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18308__.style_left p {padding-left:14px}
.title__18308__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18308__.style_circle1 p {padding-left:18px}
.title__18308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18308__.style_circle2 p {padding-left:18px}
.title__18308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18308__ p {font-size:20px}
	.title__18308__.style_top p:before {width:20px}
	.title__18308__.style_right p:before {height:20px}
	.title__18308__.style_bottom p:before {width:20px}
	.title__18308__.style_left p:before {height:20px}
}

/*     18310 : 한줄 텍스트      */
.text__18310__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18310__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18310__ p {font-size:15px}
}

/*     18311 : 한줄 텍스트      */
.text__18311__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18311__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18311__ p {font-size:15px}
}

/*     18312 : 한줄 텍스트      */
.text__18312__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18312__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18312__ p {font-size:15px}
}

/*     18313 : 한줄 텍스트      */
.text__18313__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;
}
.text__18313__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__18313__ p {font-size:15px}
}

/*     18309 : 한줄 텍스트      */
.text__18309__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;
}
.text__18309__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__18309__ p {font-size:15px}
}

/*     18314 : 타이틀 텍스트      */
.title__18314__ {font-size:0}
.title__18314__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18314__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18314__.style_top p {padding-top:10px}
.title__18314__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18314__.style_right p {padding-right:14px}
.title__18314__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18314__.style_bottom p {padding-bottom:12px}
.title__18314__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18314__.style_left p {padding-left:14px}
.title__18314__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18314__.style_circle1 p {padding-left:18px}
.title__18314__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18314__.style_circle2 p {padding-left:18px}
.title__18314__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18314__ p {font-size:20px}
	.title__18314__.style_top p:before {width:20px}
	.title__18314__.style_right p:before {height:20px}
	.title__18314__.style_bottom p:before {width:20px}
	.title__18314__.style_left p:before {height:20px}
}

/*     18316 : 한줄 텍스트      */
.text__18316__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18316__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18316__ p {font-size:15px}
}

/*     18317 : 한줄 텍스트      */
.text__18317__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18317__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18317__ p {font-size:15px}
}

/*     18318 : 한줄 텍스트      */
.text__18318__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18318__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18318__ p {font-size:15px}
}

/*     18315 : 한줄 텍스트      */
.text__18315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18315__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18315__ p {font-size:15px}
}

